Ajuca


Le invitamos a unirse a nuestra comunidad, puede ser parte de nuestro equipo enviando un artículo.

 

Cómo lo han podido notar muchos usuarios del famoso lenguaje web PHP, es bastante dificil hacer que nuestro servidor acepte las dos versiones 4 y 5 de este, se ha publicado un documento donde explica como hacerlo.(sigue...)

No es posible correr PHP5 y PHP4 al mismo tiempo como módulos de Apache, pero puede hacerse que uno de ellos corra como CGI, en este caso, muestran como se instalaría un PHP 5 como módulo y el PHP4 como CGI.

Este documento está orientado a usuarios que utilizan las distribuciones Debian Sarge (3.1) y Ubuntu 5.10 (Breezy Badger), pero puede servir de apoyo a aquellos que utilizan una diferente.

http://www.howtoforge.com/
Fuente: LinuxPreview.org
Pin It

Escribir un comentario


Código de seguridad
Refescar


Siguenos:


 
 

Ads Patrocinio Ajuca

Patrocine Ajuca: contrate por sólo 20€


Suscriberse a Newsletter

Suscribete a nuestras Newsletter y periódicamente recibirás un resumen de las noticias publicadas.

Buscar

¿Quien está online?

Hay 348 invitados y ningún miembro en línea